package com.pcloud.book.group.vo;

import com.fasterxml.jackson.annotation.JsonInclude;

import java.io.Serializable;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/4/22 15:45
 */
@ApiModel
@JsonInclude(JsonInclude.Include.NON_NULL)
public class ClassifyNameVO implements Serializable {

    @ApiModelProperty("分类标识")
    private Long id;

    @ApiModelProperty("分类名称")
    private String classify;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }

    @Override
    public String toString() {
        return "ClassifyNameVO{" +
                "id=" + id +
                ", classify='" + classify + '\'' +
                '}';
    }
}
